Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 739454 - net-mail/mboxgrep-0.7.9-r2: stabilization
Summary: net-mail/mboxgrep-0.7.9-r2: stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-08-28 22:28 UTC by Aaron Bauman
Modified: 2020-09-04 16:45 UTC (History)
1 user (show)

See Also:
Package list:
=net-mail/mboxgrep-0.7.9-r2 ppc x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-08-28 22:28:09 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2020-08-28 22:28:48 UTC
Unable to check for sanity:

> disallowed package spec (only = allowed): net-mail/mboxgrep
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-08-30 19:11:48 UTC
x86 stable
Comment 3 Sam James archtester gentoo-dev Security 2020-09-04 16:44:22 UTC
ppc stable
Comment 4 Larry the Git Cow gentoo-dev 2020-09-04 16:45:38 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ece357efbbe425a82e3401051b0fcae3d513a390

commit ece357efbbe425a82e3401051b0fcae3d513a390
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-04 16:45:34 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-04 16:45:34 +0000

    net-mail/mboxgrep: drop old EAPI 4 ebuild
    
    Closes: https://bugs.gentoo.org/739454
    Package-Manager: Portage-3.0.4, Repoman-2.3.23
    Signed-off-by: Sam James <sam@gentoo.org>

 net-mail/mboxgrep/mboxgrep-0.7.9-r1.ebuild | 31 ------------------------------
 1 file changed, 31 deletions(-)